## dyct 1

=== debian/changelog ===
dyct (1) fremantle; urgency=low

  * Initial release.

 -- Thomas Perl <thp@thpinfo.com>  Tue, 05 Oct 2010 09:53:46 +0200
