=== debian/control ===
Source: dyct
Section: user/education
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5.0.37.2)
Standards-Version: 3.8.3
XSBC-Bugtracker: mailto:thp@thpinfo.com

Package: dyct
Architecture: all
Depends: python2.5, python-gtk2 | python2.5-gtk2, python-hildon | python2.5-hildon, dict
XB-Maemo-Display-Name: Dictionary (dict frontend)
Description: A GUI frontend for the "dict" utility
 dyct is a simple GUI frontend that utilizes the services
 of the "dict" utility to provide easy access to different
 sources of information. You can install "dictd" and some
 dictionary data for offline use, or use the pre-configured
 online services. See dict(1) for more information.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAAXdEVYdFRpdGxlAEFkZGVzcyBCb29rIC0g
 TmV3xktQ3gAAABR0RVh0QXV0aG9yAEpha3ViIFN0ZWluZXLm+/cvAAAAIXRF
 WHRTb3VyY2UAaHR0cDovL2ppbW1hYy5tdXNpY2hhbGwuY3ppZuNeAAAASXRF
 WHRDb3B5cmlnaHQAUHVibGljIERvbWFpbiBodHRwOi8vY3JlYXRpdmVjb21t
 b25zLm9yZy9saWNlbnNlcy9wdWJsaWNkb21haW4vWcP+ygAAB1RJREFUaIHV
 mtuPHEcVxn+n+j7Ts7Pj9a5va5s4JEoUQbDkIEAiXAQoWgnyZCFekIKEeEAK
 yjMvsYTgj+ARCQkLcRES4SJxsYhCFMsosa1g2Qk2wcbxrrVe2+vdme6qw0NP
 z2XnstjEveJIM93T/VX3+eZUfaf6VIuq8v9s/k7dWESEl1+W4+fPC8Dy8lNy
 58412TyyX9p3b8rR9Hp+8uRJu+11JkXg2LFvBd5C62vGeN+ZbdafShup4BSr
 DkVQVRFV6V6m61PfN4DyyiJdQBfYu7kR7TYothTAPM/1X1dvdERZeu2VH/xp
 GoGJEfAW5l56/NEDJ756/PPxnn1zdNo5ndzRznLamaWTW9QpIoXng1vTJWBE
 Bs4VDpphrPS29NsGvuHUqTeTn//qL8eBByNgjHzzy0ufjBcXF7i9vsHqyvvs
 37/Iyu17bLRzNjo51rpp135gm00jFg/MYeCR7bBm3MFjz313n0EWn3zyEM4V
 HcEzBlfRgM9yR1qvAbq4HXYsAVHmGo1aFoUhCihFV6lKsLLcUa/HKCxshx1L
 wPPytJ7GQ+6KGKqS3Mw6kiREkdZ22LEEnDNpmsQ9xVBVjBFcRRFQVcQYkijg
 E0snZqZhx3chI2lSj6X0V53imeoiAGBVaM7UOlbv7ZuGG0tA1aW1OPLK3865
 SiMAkFnL/HwLH3P/BBAacRJ5/VSkGONVGoEsd8zNNX0H909AVNIkDoci4Hmm
 MhWCgsCuViNQZf803HgCQiOphaZ0WFUxIpXlAYAstzSadc94cmgabjwBpBVH
 YU+FnHN4vl95F2qmdQwyNRtPGAMyG8dh76eqK1Tog/VxqnVyS6ORsF02nhAB
 mskggXIMVChDme1mY2HPNNwkFWrGUdD7qap4nsfDmbqNtyx31JIQdeyahhtP
 QLURx1Gvyzhr8b1qZTS3Dj/w8X3PP/aVE7VJuPGJDKmHYdBLAwoYU62MAlir
 zO9udsjXJ+aC8RGAejTUhRy+71cqowCd3DE/P4vn/Im5YEIXIgnDPgGcq3wu
 BIUS7d7dMoq7vwgoLomiYGAi0f1U3IWy3NKabQRmynRiAgGiKAjoDwKt/N+H
 QolmmjUPIwcnYUYIPLb0YmRE1A/6j8siVJrESstyx8xMDcEcmYQZIbCrk6Zx
 HGVGAKX3z+9EBDq5pVFPEGFiNh4h4EcmTeLQwWBdp9pngdI6uaNeT1DYOwkz
 QiCzeVqrx0NJV9iZCGS5pZZEqOrcJMwIAWO0Ua/1H+hVFSqsSAxaljui0MMP
 /fixpRejcZgRAs6ZtFaLh0qAg2OhSnOqOKfMz7U6u7U+VkpHCIihUUvCoePG
 yI6oEBTjYGFhVjfb64fHnR8hkGebrVqS9B4nUUVEdiQC0M3Gc00jzh4WkXDr
 +SECIuKrdc04DowOHd+ZMQDFOGi1Gr4iB4ARAluLuwHobJIUJRUR8H2PZnMW
 VZiphcShoRYFQ9VpY4ar0UaKxqasQgNiBMNApVqKSjVCv2JdVqiN9NoFvqHZ
 TD3jm0UgFJFAVbOJBFRpJEloBAg8w7WVNd469y7v31il3c5QFKfFDBWV3k21
 6wC9Mnq3pooghq4WF1tTrgSUUtHdLcvy5WqCiLCxmXFjZRVjgg91/fWBUQIi
 YgDP86QVhwEInD59kV//7nUeOdDk00cPsHd3+l+H/n+1C/+4yd/OX+fq1VWW
 b65mRsxC119vEDcYAQMYEW82iiOWV9b47e/f4NC+GZ7/whMP5ES5UnO/bf55
 bY1X/nwJgLvrG3pn7daZ5atnv991fmjcbiUgxpiZwPc4d/4yubV8/OnDpGn6
 wM48CP78pXf6DvpGUHfrvQt/fJeic4mIiHZlcZBAd73K1O9ttLm7vgFAHMc0
 Go1KCJRtfL/vlud5eEFQViZ0y3aEgHO4W8sra+zdUxQDTp99j08980SlBL74
 7Ed56+2rhYOeh4g/B7jSx8GcNEjAAi7bWH/tr6+f+9wLX18KAd6++G9++ONT
 PP/cMR49PLVE84HZ0Y8c4dsvfInf/OFNLrxzDTGmCeTdz9BEs0dAVVVE8uvX
 zv40qs2+dP7vV8KFhRY3bqxy5uxlzpy9DBQaDgMrjd19tsjo4LFBLAMrlkNt
 elgZuofve4CkFNJZkhgl0LXO9UuvXm+0Fr/xs1/wo489/eEwiUN/Y7PTAxTR
 0972YZtzCirabB5mbe1KxkAOgDEEgPbFN37y6t4jz3zW5u3v+X78LIIaYyzq
 pBCrMooGHYxose4tuuVAsVumreJYHyO9L3oL5yW2eJh1tvPLtbUrt4G2qg4/
 q2ydpIlIANSAmGLu4R18/DMH/aDWFFG1VhSxKuKctaJgVZxTELViFUTFWici
 5LlVxDpBFJurFadkKJJrjii5dSK5AuS5LQapZJpluRPxrJjMZnc3Njc3V9eB
 TWBdtzg89lWD7qwvBgL6yWNSEexhmaUIdU7RMzZVdeTdiYnvSoiIz84ScBQk
 LNDZ2nVKm0igByjEfCSFV2CWQvOnOvgfoeD3YnF5GgUAAAAASUVORK5CYII=
 ====
